<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.groovy.support">
    <module_version install_time="1276186886775" last="true" origin="installer" specification_version="1.12.1">
        <file crc="3342082844" name="config/Modules/org-netbeans-modules-groovy-support.xml"/>
        <file crc="1702558199" name="modules/org-netbeans-modules-groovy-support.jar"/>
    </module_version>
</module>
